{ pkgs, ... }:
let
  inherit (pkgs.stdenv) isDarwin;
  homeDirectory = if isDarwin then "/Users/noe" else "/home/noe";
in
{
  imports = [
    #../../features/spotify.nix
  ];

  home = {
    inherit homeDirectory;
    username = "noe";
  };
}
